﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<div>
    <div>
        <div style="float:left; width:95px">@Html.Label("Delivery No")</div>
        <div style="float:left; margin-left:2px; width:100px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtDelivNo";
                                settings.Text = "R00000001";
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:95px">
            @Html.Label("Route Rate")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtRouteRate";
                                settings.Text = "RS28 - 02";
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:95px">
            @Html.Label("Logistic Partners")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtLogisticPartners";
                                settings.Text = "MML - Mitra Mandiri Logistic";
                                settings.Width = 180;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:95px">
            @Html.Label("Dock Code")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtDockCode";
                                settings.Text = "4B";
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:95px">
            @Html.Label("Station")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtStation";
                                settings.Text = "2";
                            }).GetHtml()
        </div>
    </div>   
</div>    